Module
Contents
Index 🔎︎

# Let Statement

Assigns a value to a variable.

## Syntax:

    [Let] VarName=Expression

## Parameters:

VarName: Variable that you want to assign a value to. Value and variable type must be compatible.

As in most BASIC dialects, the keyword Let is optional.

## Example:

    Sub ExampleLet

    Dim sText As String

        Let sText = "Las Vegas"

        MsgBox Len(sText) ' returns 9

    End Sub